<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "rows_text";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/r-o-w-s-_t-e-x-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>